.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.111000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.436000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);}
.m2{transform:matrix(0.538428,0.000000,-0.184147,0.538428,0,0);-ms-transform:matrix(0.538428,0.000000,-0.184147,0.538428,0,0);-webkit-transform:matrix(0.538428,0.000000,-0.184147,0.538428,0,0);}
.m0{transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);-ms-transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);-webkit-transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);}
.m5{transform:matrix(0.546403,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.546403,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.546403,0.000000,0.000000,0.569048,0,0);}
.m3{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.m4{transform:matrix(0.573658,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.573658,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.573658,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls28{letter-spacing:-0.069600px;}
.ls19{letter-spacing:-0.061752px;}
.ls3e{letter-spacing:-0.050400px;}
.ls2b{letter-spacing:-0.047328px;}
.ls5c{letter-spacing:-0.031200px;}
.ls3d{letter-spacing:-0.028800px;}
.ls47{letter-spacing:-0.026400px;}
.ls4d{letter-spacing:-0.024000px;}
.ls1c{letter-spacing:-0.021912px;}
.ls1a{letter-spacing:-0.017928px;}
.ls44{letter-spacing:-0.016800px;}
.ls34{letter-spacing:-0.016704px;}
.ls58{letter-spacing:-0.014400px;}
.ls17{letter-spacing:-0.013944px;}
.ls54{letter-spacing:-0.012000px;}
.ls10{letter-spacing:-0.009960px;}
.ls40{letter-spacing:-0.009600px;}
.ls29{letter-spacing:-0.008352px;}
.lsd{letter-spacing:-0.007968px;}
.ls3b{letter-spacing:-0.007200px;}
.ls39{letter-spacing:-0.004800px;}
.ls59{letter-spacing:-0.004211px;}
.ls3f{letter-spacing:-0.002400px;}
.ls15{letter-spacing:-0.001992px;}
.ls7{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.001992px;}
.ls5{letter-spacing:0.002400px;}
.ls43{letter-spacing:0.004800px;}
.ls45{letter-spacing:0.007200px;}
.ls4{letter-spacing:0.009600px;}
.ls4f{letter-spacing:0.012000px;}
.ls46{letter-spacing:0.014400px;}
.ls1{letter-spacing:0.015219px;}
.ls4e{letter-spacing:0.016800px;}
.ls11{letter-spacing:0.017928px;}
.ls42{letter-spacing:0.019200px;}
.ls35{letter-spacing:0.019488px;}
.ls41{letter-spacing:0.021600px;}
.ls2a{letter-spacing:0.022272px;}
.ls0{letter-spacing:0.022828px;}
.ls50{letter-spacing:0.023904px;}
.ls6{letter-spacing:0.024000px;}
.ls3a{letter-spacing:0.026400px;}
.ls51{letter-spacing:0.027888px;}
.ls3c{letter-spacing:0.028800px;}
.lsc{letter-spacing:0.029880px;}
.ls4b{letter-spacing:0.031200px;}
.ls9{letter-spacing:0.031872px;}
.ls2e{letter-spacing:0.033408px;}
.lsa{letter-spacing:0.033864px;}
.ls12{letter-spacing:0.035856px;}
.ls57{letter-spacing:0.036000px;}
.ls36{letter-spacing:0.036192px;}
.ls14{letter-spacing:0.037848px;}
.ls49{letter-spacing:0.037895px;}
.ls4c{letter-spacing:0.038400px;}
.lsf{letter-spacing:0.039840px;}
.ls5f{letter-spacing:0.040800px;}
.ls8{letter-spacing:0.041832px;}
.ls56{letter-spacing:0.043200px;}
.ls2{letter-spacing:0.043824px;}
.ls2d{letter-spacing:0.044544px;}
.ls53{letter-spacing:0.045600px;}
.lse{letter-spacing:0.047808px;}
.ls5e{letter-spacing:0.048000px;}
.ls18{letter-spacing:0.049800px;}
.ls31{letter-spacing:0.050112px;}
.ls27{letter-spacing:0.052896px;}
.ls1b{letter-spacing:0.053784px;}
.ls4a{letter-spacing:0.060000px;}
.lsb{letter-spacing:0.061752px;}
.ls2f{letter-spacing:0.069600px;}
.ls48{letter-spacing:0.084211px;}
.ls2c{letter-spacing:0.086304px;}
.ls1e{letter-spacing:0.088422px;}
.ls60{letter-spacing:0.092632px;}
.ls55{letter-spacing:0.096000px;}
.ls5a{letter-spacing:0.096843px;}
.ls30{letter-spacing:0.097440px;}
.ls25{letter-spacing:0.102648px;}
.ls32{letter-spacing:0.105792px;}
.ls20{letter-spacing:0.107016px;}
.ls22{letter-spacing:0.109200px;}
.ls24{letter-spacing:0.111384px;}
.ls21{letter-spacing:0.113568px;}
.ls52{letter-spacing:0.113685px;}
.ls1f{letter-spacing:0.115752px;}
.ls3{letter-spacing:0.117896px;}
.ls26{letter-spacing:0.117936px;}
.ls33{letter-spacing:0.119712px;}
.ls1d{letter-spacing:0.122106px;}
.ls23{letter-spacing:0.130527px;}
.ls38{letter-spacing:0.136416px;}
.ls5d{letter-spacing:0.138949px;}
.ls5b{letter-spacing:0.143159px;}
.ls61{letter-spacing:0.155791px;}
.ls37{letter-spacing:0.180960px;}
.ls13{letter-spacing:0.205176px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2d{word-spacing:-1.071840px;}
.ws1d{word-spacing:-0.790824px;}
.ws5d{word-spacing:-0.720000px;}
.ws1e{word-spacing:-0.715128px;}
.ws5c{word-spacing:-0.674400px;}
.ws38{word-spacing:-0.669600px;}
.ws3b{word-spacing:-0.667200px;}
.ws39{word-spacing:-0.662400px;}
.ws3c{word-spacing:-0.432000px;}
.ws49{word-spacing:-0.230400px;}
.ws16{word-spacing:-0.223104px;}
.ws4c{word-spacing:-0.218400px;}
.ws46{word-spacing:-0.213600px;}
.ws61{word-spacing:-0.211200px;}
.ws42{word-spacing:-0.206400px;}
.ws63{word-spacing:-0.204000px;}
.ws5a{word-spacing:-0.201600px;}
.ws47{word-spacing:-0.196800px;}
.ws2b{word-spacing:-0.190008px;}
.ws24{word-spacing:-0.185640px;}
.ws28{word-spacing:-0.183456px;}
.ws2a{word-spacing:-0.181272px;}
.ws5b{word-spacing:-0.176844px;}
.ws40{word-spacing:-0.175200px;}
.ws25{word-spacing:-0.168422px;}
.ws20{word-spacing:-0.160001px;}
.ws32{word-spacing:-0.155904px;}
.ws3{word-spacing:-0.155791px;}
.ws50{word-spacing:-0.151580px;}
.ws2e{word-spacing:-0.144768px;}
.ws58{word-spacing:-0.134738px;}
.ws62{word-spacing:-0.130527px;}
.ws31{word-spacing:-0.128064px;}
.ws21{word-spacing:-0.126317px;}
.ws44{word-spacing:-0.122106px;}
.ws2f{word-spacing:-0.103008px;}
.ws30{word-spacing:-0.091872px;}
.wsa{word-spacing:-0.079680px;}
.ws45{word-spacing:-0.075790px;}
.ws1f{word-spacing:-0.071712px;}
.ws10{word-spacing:-0.067728px;}
.wsf{word-spacing:-0.065736px;}
.wsc{word-spacing:-0.061752px;}
.ws7{word-spacing:-0.059760px;}
.ws11{word-spacing:-0.057768px;}
.ws17{word-spacing:-0.055776px;}
.ws15{word-spacing:-0.053784px;}
.ws9{word-spacing:-0.051792px;}
.ws8{word-spacing:-0.049800px;}
.ws53{word-spacing:-0.048000px;}
.wsb{word-spacing:-0.047808px;}
.ws4f{word-spacing:-0.045816px;}
.ws4e{word-spacing:-0.041832px;}
.ws13{word-spacing:-0.035856px;}
.ws57{word-spacing:-0.033684px;}
.ws19{word-spacing:-0.019920px;}
.ws14{word-spacing:-0.017928px;}
.ws18{word-spacing:-0.015936px;}
.wse{word-spacing:-0.011952px;}
.wsd{word-spacing:-0.009960px;}
.ws12{word-spacing:-0.007968px;}
.ws1c{word-spacing:-0.003984px;}
.ws2{word-spacing:0.000000px;}
.ws51{word-spacing:0.002400px;}
.ws55{word-spacing:0.004800px;}
.ws5f{word-spacing:0.007200px;}
.ws54{word-spacing:0.009600px;}
.ws48{word-spacing:0.016800px;}
.ws35{word-spacing:0.019200px;}
.ws59{word-spacing:0.021600px;}
.ws6{word-spacing:0.024000px;}
.ws3d{word-spacing:0.026400px;}
.ws0{word-spacing:0.027901px;}
.ws3e{word-spacing:0.028800px;}
.ws4a{word-spacing:0.031200px;}
.ws5e{word-spacing:0.033600px;}
.ws1{word-spacing:0.035510px;}
.ws4d{word-spacing:0.036000px;}
.ws4{word-spacing:0.038400px;}
.ws3a{word-spacing:0.040800px;}
.ws3f{word-spacing:0.043200px;}
.ws1b{word-spacing:0.043824px;}
.ws5{word-spacing:0.045600px;}
.ws37{word-spacing:0.048000px;}
.ws36{word-spacing:0.050400px;}
.ws22{word-spacing:0.052416px;}
.ws41{word-spacing:0.052800px;}
.ws2c{word-spacing:0.054600px;}
.ws34{word-spacing:0.055200px;}
.ws27{word-spacing:0.056784px;}
.ws4b{word-spacing:0.057600px;}
.ws26{word-spacing:0.058968px;}
.ws52{word-spacing:0.060000px;}
.ws23{word-spacing:0.061152px;}
.ws56{word-spacing:0.062400px;}
.ws29{word-spacing:0.065520px;}
.ws43{word-spacing:0.074400px;}
.ws60{word-spacing:0.079200px;}
.ws33{word-spacing:0.161472px;}
.ws1a{word-spacing:0.237048px;}
._9{margin-left:-124.444724px;}
._0{margin-left:-1.024731px;}
._2{width:1.011936px;}
._6{width:8.698872px;}
._5{width:9.900072px;}
._3{width:23.571912px;}
._1{width:32.387928px;}
._4{width:39.589368px;}
._7{width:103.495200px;}
._8{width:219.373056px;}
.fc0{color:rgb(0,0,0);}
.fc4{color:rgb(33,26,25);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(33,26,25);}
.fc3{color:rgb(16,15,15);}
.fs9{font-size:3.819600px;}
.fs7{font-size:8.442800px;}
.fsb{font-size:11.459200px;}
.fsa{font-size:15.174800px;}
.fs8{font-size:16.594400px;}
.fs4{font-size:19.920000px;}
.fs5{font-size:21.840000px;}
.fs3{font-size:24.000000px;}
.fs0{font-size:25.364635px;}
.fs6{font-size:27.840000px;}
.fs1{font-size:39.840000px;}
.fs2{font-size:42.105612px;}
.fsc{font-size:43.450000px;}
.y4d{bottom:2.313520px;}
.y4c{bottom:2.844783px;}
.y53{bottom:2.922629px;}
.y55{bottom:6.166883px;}
.y1{bottom:41.416651px;}
.y4f{bottom:45.439590px;}
.y50{bottom:56.319059px;}
.y51{bottom:67.439882px;}
.y0{bottom:70.561905px;}
.y4e{bottom:70.811148px;}
.y48{bottom:78.154366px;}
.y52{bottom:78.300042px;}
.y46{bottom:86.075509px;}
.y4a{bottom:86.402597px;}
.y47{bottom:93.996651px;}
.y45{bottom:112.980080px;}
.y42{bottom:120.901223px;}
.y44{bottom:128.822366px;}
.y41{bottom:136.880080px;}
.y43{bottom:144.801223px;}
.y40{bottom:162.965223px;}
.y3e{bottom:171.022937px;}
.y3f{bottom:178.944080px;}
.y54{bottom:199.430705px;}
.y3d{bottom:200.522366px;}
.y3b{bottom:208.443509px;}
.y3c{bottom:216.364651px;}
.y3a{bottom:237.942937px;}
.y37{bottom:246.000651px;}
.y39{bottom:253.921794px;}
.y36{bottom:261.842937px;}
.y38{bottom:269.900651px;}
.y35{bottom:293.390937px;}
.y84{bottom:306.365223px;}
.y56{bottom:310.700000px;}
.y2f{bottom:320.705223px;}
.y83{bottom:322.207509px;}
.y82{bottom:338.186366px;}
.y2e{bottom:349.113692px;}
.y81{bottom:354.165223px;}
.y2d{bottom:363.863242px;}
.y80{bottom:370.007509px;}
.y2c{bottom:378.749500px;}
.y4b{bottom:382.982705px;}
.y7f{bottom:385.986366px;}
.y2b{bottom:393.499051px;}
.y7e{bottom:401.965223px;}
.y2a{bottom:408.248601px;}
.y7d{bottom:417.944080px;}
.y29{bottom:423.134860px;}
.y28{bottom:437.884410px;}
.y7c{bottom:439.113088px;}
.y27{bottom:452.633960px;}
.y7b{bottom:466.426937px;}
.y26{bottom:467.520219px;}
.y25{bottom:482.269769px;}
.y7a{bottom:495.243509px;}
.y24{bottom:497.019320px;}
.y23{bottom:511.905578px;}
.y79{bottom:516.548651px;}
.y22{bottom:526.655128px;}
.y21{bottom:541.541387px;}
.y78{bottom:545.365223px;}
.y20{bottom:556.290937px;}
.y77{bottom:566.533794px;}
.y1f{bottom:576.776651px;}
.y76{bottom:595.486937px;}
.y1e{bottom:605.184055px;}
.y75{bottom:611.329223px;}
.y1d{bottom:620.070313px;}
.y74{bottom:627.308080px;}
.y1c{bottom:634.819864px;}
.y73{bottom:648.476651px;}
.y1b{bottom:649.569414px;}
.y1a{bottom:664.455672px;}
.y72{bottom:677.429794px;}
.y19{bottom:679.205223px;}
.y71{bottom:693.272080px;}
.y18{bottom:699.690391px;}
.y70{bottom:714.577223px;}
.y49{bottom:735.746705px;}
.y6f{bottom:743.393794px;}
.y6e{bottom:759.372651px;}
.y6d{bottom:775.214937px;}
.y6c{bottom:796.520080px;}
.y6b{bottom:825.336651px;}
.y6a{bottom:841.315509px;}
.y32{bottom:851.147450px;}
.y34{bottom:860.298172px;}
.y69{bottom:862.484080px;}
.y31{bottom:869.312214px;}
.y33{bottom:878.462937px;}
.y30{bottom:887.613223px;}
.y68{bottom:891.300651px;}
.y67{bottom:907.279509px;}
.y17{bottom:914.927509px;}
.y66{bottom:923.258366px;}
.y16{bottom:942.928366px;}
.y65{bottom:944.426937px;}
.y15{bottom:956.585291px;}
.y14{bottom:970.242215px;}
.y64{bottom:972.561307px;}
.y13{bottom:983.899139px;}
.y63{bottom:986.218231px;}
.y12{bottom:997.556064px;}
.y62{bottom:999.875156px;}
.y11{bottom:1011.212988px;}
.y61{bottom:1013.532080px;}
.y10{bottom:1024.869912px;}
.y60{bottom:1027.872080px;}
.yf{bottom:1038.526837px;}
.y5f{bottom:1043.850937px;}
.ye{bottom:1052.183761px;}
.y5e{bottom:1059.829794px;}
.yd{bottom:1065.840685px;}
.y5d{bottom:1075.672080px;}
.yc{bottom:1079.497610px;}
.y5c{bottom:1091.650937px;}
.yb{bottom:1093.154534px;}
.ya{bottom:1106.811458px;}
.y5b{bottom:1107.629794px;}
.y2{bottom:1112.956080px;}
.y9{bottom:1120.468383px;}
.y5a{bottom:1123.472080px;}
.y8{bottom:1134.125307px;}
.y59{bottom:1139.450937px;}
.y7{bottom:1147.782231px;}
.y58{bottom:1155.429794px;}
.y6{bottom:1161.439156px;}
.y5{bottom:1175.096080px;}
.y57{bottom:1176.598912px;}
.y4{bottom:1189.572651px;}
.y3{bottom:1210.741223px;}
.hd{height:2.914355px;}
.ha{height:4.297385px;}
.hf{height:8.743370px;}
.he{height:11.578372px;}
.hc{height:12.661527px;}
.h6{height:17.788560px;}
.h7{height:19.503120px;}
.h5{height:21.432000px;}
.h2{height:22.650619px;}
.h8{height:24.749760px;}
.h10{height:27.157229px;}
.h11{height:33.152350px;}
.h3{height:35.577120px;}
.h4{height:37.600312px;}
.h9{height:98.691067px;}
.hb{height:205.676571px;}
.h12{height:942.342857px;}
.h1{height:1182.480952px;}
.h0{height:1354.333333px;}
.w4{width:53.262857px;}
.w2{width:70.293314px;}
.w5{width:145.676190px;}
.w3{width:260.696648px;}
.w1{width:889.990476px;}
.w0{width:956.000000px;}
.x25{left:0.000000px;}
.x1c{left:7.045720px;}
.x24{left:19.753919px;}
.x26{left:25.812000px;}
.x0{left:64.871429px;}
.x18{left:71.290286px;}
.x7{left:74.568000px;}
.x22{left:81.905300px;}
.x3{left:86.859388px;}
.x4{left:88.362001px;}
.x1f{left:92.666673px;}
.x5{left:129.059973px;}
.x1e{left:134.135677px;}
.x6{left:145.175360px;}
.x21{left:165.481096px;}
.x19{left:170.304571px;}
.xa{left:175.221853px;}
.x9{left:176.859945px;}
.x8{left:192.019429px;}
.x23{left:228.590981px;}
.x20{left:246.842387px;}
.xc{left:281.064109px;}
.xb{left:286.390286px;}
.x1a{left:356.314857px;}
.xe{left:384.311508px;}
.xd{left:386.087429px;}
.xf{left:484.828571px;}
.x10{left:487.559781px;}
.x11{left:589.442286px;}
.x1{left:602.143429px;}
.x12{left:605.420815px;}
.x1d{left:625.633714px;}
.x14{left:690.914584px;}
.x13{left:707.303429px;}
.x16{left:798.123046px;}
.x1b{left:803.627257px;}
.x15{left:805.225143px;}
.x17{left:814.920622px;}
.x2{left:937.699429px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls28{letter-spacing:-0.040770pt;}
.ls19{letter-spacing:-0.036173pt;}
.ls3e{letter-spacing:-0.029523pt;}
.ls2b{letter-spacing:-0.027724pt;}
.ls5c{letter-spacing:-0.018276pt;}
.ls3d{letter-spacing:-0.016870pt;}
.ls47{letter-spacing:-0.015464pt;}
.ls4d{letter-spacing:-0.014059pt;}
.ls1c{letter-spacing:-0.012835pt;}
.ls1a{letter-spacing:-0.010502pt;}
.ls44{letter-spacing:-0.009841pt;}
.ls34{letter-spacing:-0.009785pt;}
.ls58{letter-spacing:-0.008435pt;}
.ls17{letter-spacing:-0.008168pt;}
.ls54{letter-spacing:-0.007029pt;}
.ls10{letter-spacing:-0.005834pt;}
.ls40{letter-spacing:-0.005623pt;}
.ls29{letter-spacing:-0.004892pt;}
.lsd{letter-spacing:-0.004667pt;}
.ls3b{letter-spacing:-0.004218pt;}
.ls39{letter-spacing:-0.002812pt;}
.ls59{letter-spacing:-0.002466pt;}
.ls3f{letter-spacing:-0.001406pt;}
.ls15{letter-spacing:-0.001167pt;}
.ls7{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.001167pt;}
.ls5{letter-spacing:0.001406pt;}
.ls43{letter-spacing:0.002812pt;}
.ls45{letter-spacing:0.004218pt;}
.ls4{letter-spacing:0.005623pt;}
.ls4f{letter-spacing:0.007029pt;}
.ls46{letter-spacing:0.008435pt;}
.ls1{letter-spacing:0.008915pt;}
.ls4e{letter-spacing:0.009841pt;}
.ls11{letter-spacing:0.010502pt;}
.ls42{letter-spacing:0.011247pt;}
.ls35{letter-spacing:0.011416pt;}
.ls41{letter-spacing:0.012653pt;}
.ls2a{letter-spacing:0.013046pt;}
.ls0{letter-spacing:0.013372pt;}
.ls50{letter-spacing:0.014002pt;}
.ls6{letter-spacing:0.014059pt;}
.ls3a{letter-spacing:0.015464pt;}
.ls51{letter-spacing:0.016336pt;}
.ls3c{letter-spacing:0.016870pt;}
.lsc{letter-spacing:0.017503pt;}
.ls4b{letter-spacing:0.018276pt;}
.ls9{letter-spacing:0.018670pt;}
.ls2e{letter-spacing:0.019570pt;}
.lsa{letter-spacing:0.019837pt;}
.ls12{letter-spacing:0.021004pt;}
.ls57{letter-spacing:0.021088pt;}
.ls36{letter-spacing:0.021200pt;}
.ls14{letter-spacing:0.022170pt;}
.ls49{letter-spacing:0.022198pt;}
.ls4c{letter-spacing:0.022494pt;}
.lsf{letter-spacing:0.023337pt;}
.ls5f{letter-spacing:0.023900pt;}
.ls8{letter-spacing:0.024504pt;}
.ls56{letter-spacing:0.025305pt;}
.ls2{letter-spacing:0.025671pt;}
.ls2d{letter-spacing:0.026093pt;}
.ls53{letter-spacing:0.026711pt;}
.lse{letter-spacing:0.028005pt;}
.ls5e{letter-spacing:0.028117pt;}
.ls18{letter-spacing:0.029172pt;}
.ls31{letter-spacing:0.029354pt;}
.ls27{letter-spacing:0.030985pt;}
.ls1b{letter-spacing:0.031505pt;}
.ls4a{letter-spacing:0.035146pt;}
.lsb{letter-spacing:0.036173pt;}
.ls2f{letter-spacing:0.040770pt;}
.ls48{letter-spacing:0.049329pt;}
.ls2c{letter-spacing:0.050555pt;}
.ls1e{letter-spacing:0.051795pt;}
.ls60{letter-spacing:0.054262pt;}
.ls55{letter-spacing:0.056234pt;}
.ls5a{letter-spacing:0.056728pt;}
.ls30{letter-spacing:0.057078pt;}
.ls25{letter-spacing:0.060129pt;}
.ls32{letter-spacing:0.061970pt;}
.ls20{letter-spacing:0.062687pt;}
.ls22{letter-spacing:0.063967pt;}
.ls24{letter-spacing:0.065246pt;}
.ls21{letter-spacing:0.066525pt;}
.ls52{letter-spacing:0.066594pt;}
.ls1f{letter-spacing:0.067805pt;}
.ls3{letter-spacing:0.069060pt;}
.ls26{letter-spacing:0.069084pt;}
.ls33{letter-spacing:0.070124pt;}
.ls1d{letter-spacing:0.071527pt;}
.ls23{letter-spacing:0.076460pt;}
.ls38{letter-spacing:0.079909pt;}
.ls5d{letter-spacing:0.081392pt;}
.ls5b{letter-spacing:0.083859pt;}
.ls61{letter-spacing:0.091258pt;}
.ls37{letter-spacing:0.106002pt;}
.ls13{letter-spacing:0.120187pt;}
.ws2d{word-spacing:-0.627856pt;}
.ws1d{word-spacing:-0.463244pt;}
.ws5d{word-spacing:-0.421757pt;}
.ws1e{word-spacing:-0.418903pt;}
.ws5c{word-spacing:-0.395046pt;}
.ws38{word-spacing:-0.392234pt;}
.ws3b{word-spacing:-0.390828pt;}
.ws39{word-spacing:-0.388017pt;}
.ws3c{word-spacing:-0.253054pt;}
.ws49{word-spacing:-0.134962pt;}
.ws16{word-spacing:-0.130689pt;}
.ws4c{word-spacing:-0.127933pt;}
.ws46{word-spacing:-0.125121pt;}
.ws61{word-spacing:-0.123715pt;}
.ws42{word-spacing:-0.120904pt;}
.ws63{word-spacing:-0.119498pt;}
.ws5a{word-spacing:-0.118092pt;}
.ws47{word-spacing:-0.115280pt;}
.ws2b{word-spacing:-0.111302pt;}
.ws24{word-spacing:-0.108743pt;}
.ws28{word-spacing:-0.107464pt;}
.ws2a{word-spacing:-0.106184pt;}
.ws5b{word-spacing:-0.103590pt;}
.ws40{word-spacing:-0.102628pt;}
.ws25{word-spacing:-0.098658pt;}
.ws20{word-spacing:-0.093725pt;}
.ws32{word-spacing:-0.091325pt;}
.ws3{word-spacing:-0.091258pt;}
.ws50{word-spacing:-0.088792pt;}
.ws2e{word-spacing:-0.084801pt;}
.ws58{word-spacing:-0.078926pt;}
.ws62{word-spacing:-0.076460pt;}
.ws31{word-spacing:-0.075017pt;}
.ws21{word-spacing:-0.073993pt;}
.ws44{word-spacing:-0.071527pt;}
.ws2f{word-spacing:-0.060339pt;}
.ws30{word-spacing:-0.053816pt;}
.wsa{word-spacing:-0.046674pt;}
.ws45{word-spacing:-0.044396pt;}
.ws1f{word-spacing:-0.042007pt;}
.ws10{word-spacing:-0.039673pt;}
.wsf{word-spacing:-0.038506pt;}
.wsc{word-spacing:-0.036173pt;}
.ws7{word-spacing:-0.035006pt;}
.ws11{word-spacing:-0.033839pt;}
.ws17{word-spacing:-0.032672pt;}
.ws15{word-spacing:-0.031505pt;}
.ws9{word-spacing:-0.030338pt;}
.ws8{word-spacing:-0.029172pt;}
.ws53{word-spacing:-0.028117pt;}
.wsb{word-spacing:-0.028005pt;}
.ws4f{word-spacing:-0.026838pt;}
.ws4e{word-spacing:-0.024504pt;}
.ws13{word-spacing:-0.021004pt;}
.ws57{word-spacing:-0.019732pt;}
.ws19{word-spacing:-0.011669pt;}
.ws14{word-spacing:-0.010502pt;}
.ws18{word-spacing:-0.009335pt;}
.wse{word-spacing:-0.007001pt;}
.wsd{word-spacing:-0.005834pt;}
.ws12{word-spacing:-0.004667pt;}
.ws1c{word-spacing:-0.002334pt;}
.ws2{word-spacing:0.000000pt;}
.ws51{word-spacing:0.001406pt;}
.ws55{word-spacing:0.002812pt;}
.ws5f{word-spacing:0.004218pt;}
.ws54{word-spacing:0.005623pt;}
.ws48{word-spacing:0.009841pt;}
.ws35{word-spacing:0.011247pt;}
.ws59{word-spacing:0.012653pt;}
.ws6{word-spacing:0.014059pt;}
.ws3d{word-spacing:0.015464pt;}
.ws0{word-spacing:0.016344pt;}
.ws3e{word-spacing:0.016870pt;}
.ws4a{word-spacing:0.018276pt;}
.ws5e{word-spacing:0.019682pt;}
.ws1{word-spacing:0.020801pt;}
.ws4d{word-spacing:0.021088pt;}
.ws4{word-spacing:0.022494pt;}
.ws3a{word-spacing:0.023900pt;}
.ws3f{word-spacing:0.025305pt;}
.ws1b{word-spacing:0.025671pt;}
.ws5{word-spacing:0.026711pt;}
.ws37{word-spacing:0.028117pt;}
.ws36{word-spacing:0.029523pt;}
.ws22{word-spacing:0.030704pt;}
.ws41{word-spacing:0.030929pt;}
.ws2c{word-spacing:0.031983pt;}
.ws34{word-spacing:0.032335pt;}
.ws27{word-spacing:0.033263pt;}
.ws4b{word-spacing:0.033741pt;}
.ws26{word-spacing:0.034542pt;}
.ws52{word-spacing:0.035146pt;}
.ws23{word-spacing:0.035821pt;}
.ws56{word-spacing:0.036552pt;}
.ws29{word-spacing:0.038380pt;}
.ws43{word-spacing:0.043582pt;}
.ws60{word-spacing:0.046393pt;}
.ws33{word-spacing:0.094586pt;}
.ws1a{word-spacing:0.138857pt;}
._9{margin-left:-72.896491pt;}
._0{margin-left:-0.600261pt;}
._2{width:0.592766pt;}
._6{width:5.095574pt;}
._5{width:5.799205pt;}
._3{width:13.807815pt;}
._1{width:18.972008pt;}
._4{width:23.190425pt;}
._7{width:60.624803pt;}
._8{width:128.503045pt;}
.fs9{font-size:2.237423pt;}
.fs7{font-size:4.945573pt;}
.fsb{font-size:6.712502pt;}
.fsa{font-size:8.889004pt;}
.fs8{font-size:9.720569pt;}
.fs4{font-size:11.668619pt;}
.fs5{font-size:12.793305pt;}
.fs3{font-size:14.058577pt;}
.fs0{font-size:14.857945pt;}
.fs6{font-size:16.307950pt;}
.fs1{font-size:23.337238pt;}
.fs2{font-size:24.664375pt;}
.fsc{font-size:25.451883pt;}
.y4d{bottom:1.355200pt;}
.y4c{bottom:1.666400pt;}
.y53{bottom:1.712000pt;}
.y55{bottom:3.612400pt;}
.y1{bottom:24.260800pt;}
.y4f{bottom:26.617333pt;}
.y50{bottom:32.990244pt;}
.y51{bottom:39.504533pt;}
.y0{bottom:41.333333pt;}
.y4e{bottom:41.479333pt;}
.y48{bottom:45.780800pt;}
.y52{bottom:45.866133pt;}
.y46{bottom:50.420800pt;}
.y4a{bottom:50.612400pt;}
.y47{bottom:55.060800pt;}
.y45{bottom:66.180800pt;}
.y42{bottom:70.820800pt;}
.y44{bottom:75.460800pt;}
.y41{bottom:80.180800pt;}
.y43{bottom:84.820800pt;}
.y40{bottom:95.460800pt;}
.y3e{bottom:100.180800pt;}
.y3f{bottom:104.820800pt;}
.y54{bottom:116.821333pt;}
.y3d{bottom:117.460800pt;}
.y3b{bottom:122.100800pt;}
.y3c{bottom:126.740800pt;}
.y3a{bottom:139.380800pt;}
.y37{bottom:144.100800pt;}
.y39{bottom:148.740800pt;}
.y36{bottom:153.380800pt;}
.y38{bottom:158.100800pt;}
.y35{bottom:171.860800pt;}
.y84{bottom:179.460800pt;}
.y56{bottom:182.000000pt;}
.y2f{bottom:187.860800pt;}
.y83{bottom:188.740800pt;}
.y82{bottom:198.100800pt;}
.y2e{bottom:204.501744pt;}
.y81{bottom:207.460800pt;}
.y2d{bottom:213.141648pt;}
.y80{bottom:216.740800pt;}
.y2c{bottom:221.861632pt;}
.y4b{bottom:224.341333pt;}
.y7f{bottom:226.100800pt;}
.y2b{bottom:230.501536pt;}
.y7e{bottom:235.460800pt;}
.y2a{bottom:239.141440pt;}
.y7d{bottom:244.820800pt;}
.y29{bottom:247.861424pt;}
.y28{bottom:256.501328pt;}
.y7c{bottom:257.221056pt;}
.y27{bottom:265.141232pt;}
.y7b{bottom:273.220800pt;}
.y26{bottom:273.861216pt;}
.y25{bottom:282.501120pt;}
.y7a{bottom:290.100800pt;}
.y24{bottom:291.141024pt;}
.y23{bottom:299.861008pt;}
.y79{bottom:302.580800pt;}
.y22{bottom:308.500912pt;}
.y21{bottom:317.220896pt;}
.y78{bottom:319.460800pt;}
.y20{bottom:325.860800pt;}
.y77{bottom:331.860800pt;}
.y1f{bottom:337.860800pt;}
.y76{bottom:348.820800pt;}
.y1e{bottom:354.501120pt;}
.y75{bottom:358.100800pt;}
.y1d{bottom:363.221104pt;}
.y74{bottom:367.460800pt;}
.y1c{bottom:371.861008pt;}
.y73{bottom:379.860800pt;}
.y1b{bottom:380.500912pt;}
.y1a{bottom:389.220896pt;}
.y72{bottom:396.820800pt;}
.y19{bottom:397.860800pt;}
.y71{bottom:406.100800pt;}
.y18{bottom:409.860480pt;}
.y70{bottom:418.580800pt;}
.y49{bottom:430.981333pt;}
.y6f{bottom:435.460800pt;}
.y6e{bottom:444.820800pt;}
.y6d{bottom:454.100800pt;}
.y6c{bottom:466.580800pt;}
.y6b{bottom:483.460800pt;}
.y6a{bottom:492.820800pt;}
.y32{bottom:498.580096pt;}
.y34{bottom:503.940352pt;}
.y69{bottom:505.220800pt;}
.y31{bottom:509.220544pt;}
.y33{bottom:514.580800pt;}
.y30{bottom:519.940800pt;}
.y68{bottom:522.100800pt;}
.y67{bottom:531.460800pt;}
.y17{bottom:535.940800pt;}
.y66{bottom:540.820800pt;}
.y16{bottom:552.342976pt;}
.y65{bottom:553.220800pt;}
.y15{bottom:560.342848pt;}
.y14{bottom:568.342720pt;}
.y64{bottom:569.701184pt;}
.y13{bottom:576.342592pt;}
.y63{bottom:577.701056pt;}
.y12{bottom:584.342464pt;}
.y62{bottom:585.700928pt;}
.y11{bottom:592.342336pt;}
.y61{bottom:593.700800pt;}
.y10{bottom:600.342208pt;}
.y60{bottom:602.100800pt;}
.yf{bottom:608.342080pt;}
.y5f{bottom:611.460800pt;}
.ye{bottom:616.341952pt;}
.y5e{bottom:620.820800pt;}
.yd{bottom:624.341824pt;}
.y5d{bottom:630.100800pt;}
.yc{bottom:632.341696pt;}
.y5c{bottom:639.460800pt;}
.yb{bottom:640.341568pt;}
.ya{bottom:648.341440pt;}
.y5b{bottom:648.820800pt;}
.y2{bottom:651.940800pt;}
.y9{bottom:656.341312pt;}
.y5a{bottom:658.100800pt;}
.y8{bottom:664.341184pt;}
.y59{bottom:667.460800pt;}
.y7{bottom:672.341056pt;}
.y58{bottom:676.820800pt;}
.y6{bottom:680.340928pt;}
.y5{bottom:688.340800pt;}
.y57{bottom:689.221120pt;}
.y4{bottom:696.820800pt;}
.y3{bottom:709.220800pt;}
.hd{height:1.707153pt;}
.ha{height:2.517297pt;}
.hf{height:5.121639pt;}
.he{height:6.782310pt;}
.hc{height:7.416794pt;}
.h6{height:10.420077pt;}
.h7{height:11.424422pt;}
.h5{height:12.554310pt;}
.h2{height:13.268145pt;}
.h8{height:14.497767pt;}
.h10{height:15.908000pt;}
.h11{height:19.419787pt;}
.h3{height:20.840154pt;}
.h4{height:22.025287pt;}
.h9{height:57.810667pt;}
.hb{height:120.480000pt;}
.h12{height:552.000000pt;}
.h1{height:692.666667pt;}
.h0{height:793.333333pt;}
.w4{width:31.200000pt;}
.w2{width:41.176000pt;}
.w5{width:85.333333pt;}
.w3{width:152.709333pt;}
.w1{width:521.333333pt;}
.w0{width:560.000000pt;}
.x25{left:0.000000pt;}
.x1c{left:4.127200pt;}
.x24{left:11.571333pt;}
.x26{left:15.120000pt;}
.x0{left:38.000000pt;}
.x18{left:41.760000pt;}
.x7{left:43.680000pt;}
.x22{left:47.978000pt;}
.x3{left:50.879976pt;}
.x4{left:51.760168pt;}
.x1f{left:54.281733pt;}
.x5{left:75.599984pt;}
.x1e{left:78.573200pt;}
.x6{left:85.039960pt;}
.x21{left:96.934533pt;}
.x19{left:99.760000pt;}
.xa{left:102.640416pt;}
.x9{left:103.599968pt;}
.x8{left:112.480000pt;}
.x23{left:133.902667pt;}
.x20{left:144.593867pt;}
.xc{left:164.640064pt;}
.xb{left:167.760000pt;}
.x1a{left:208.720000pt;}
.xe{left:225.119712pt;}
.xd{left:226.160000pt;}
.xf{left:284.000000pt;}
.x10{left:285.599872pt;}
.x11{left:345.280000pt;}
.x1{left:352.720000pt;}
.x12{left:354.639808pt;}
.x1d{left:366.480000pt;}
.x14{left:404.719840pt;}
.x13{left:414.320000pt;}
.x16{left:467.519776pt;}
.x1b{left:470.744000pt;}
.x15{left:471.680000pt;}
.x17{left:477.359360pt;}
.x2{left:549.280000pt;}
}
